/****************************
Theme: Free - Flat Minimal UI Kit
Description: ThemeForces Freebie #1
Author: ThemeForces
Email: themeforces@gmail.com
Volume: 1.0;
Date Created: December 25, 2014
****************************/
/****
 Naraja sisted  ffcc00
 Celeste sisted 99cccc
 Azul sisted    336699

    Paleta de colores

         Primario Azules -- Secundario Ambar
  Claro
  Medio claro     395779 -- B18A51
  Oscuro          113B63 -- 996415

    ****/

/* Font imports */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800);

body {
    font-family: 'Segoe UI Semilight','Segoe UI', Tahoma, Geneva, Verdana, sans-serif; /* 'Raleway', Arial, sans-serif;*/
    color: #666;
    background-color: #fff;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    position: relative;
    top: 0;
    padding-top: 50px;
}

h1 {
    font-size: 40px;
    font-weight: 800;
    /*text-transform: uppercase;*/
}

h2 {
    font-size: 36px;
    font-weight: normal;
    /*text-transform: uppercase;*/
}

h3 {
    font-size: 28px;
    font-weight: 600;
}

h4 {
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
}

h5 {
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}

h6 {
    font-size: 12px;
    line-height: 18px;
}

a {
    color: #666;
    text-decoration: none;
}

    a:hover,
    a:focus {
        color: #336799;
        text-decoration: none;
    }

.right {
    float: right;
    clear: right;
}

.left {
    float: left;
    clear: left;
}

.center {
    text-align: center;
    vertical-align: middle;
}

.space {
    padding-top: 40px
}

.padding-right {
    padding-left: 10px
}

.bold {
    font-weight: 700
}

.light {
    font-weight: lighter
}

.logo {
    height: 60px
}

#header {
    background-color: #336799;
    color: #ffffff;
    padding: 20px;
}

#footer {
    background-color: #f4f4f4;
    color: #000000;
    padding: 20px;
    border-top-color: #336799;
    border-top: solid 1px;
}

.title {
    padding-top: 40px;
    padding-bottom: 40px;
}

.title-area {
    line-height: normal;
    vertical-align: middle
}

    .title-area h1 {
        font-size: 25px;
        color: white;
        font-weight: 100;
    }

@media (min-width:992px) {
    .title-area {
        min-height: 100%;
        line-height: 280px;
        vertical-align: middle
    }

        .title-area h1 {
            font-size: 40px;
            color: white;
            font-weight: 100;
        }
}

nav.footer {
    padding: 40px;
    text-align: center;
}
/******Alineacion vertical de imagenes******/
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.vertical-align {
    display: flex;
    align-items: center;
}

#soluciones,
#features,
#testimonial,
#pricing,
#contacto,
#promo,
#button {
    color: #424242;
    height: auto;
    text-align: center;
}
/***************************
******** Team ********
***************************/
#team h6 {
    color: #888888
}

.team {
    text-align: center;
    margin-bottom: 20px;
}

.t-social {
    padding: 15px 7px;
    width: 100%;
}

    .t-social .fa {
        display: inline-block;
        padding: 6px;
        color: #336799;
        width: 30px;
        height: 30px;
        border: 1.5px solid transparent;
        border-radius: 5px;
    }

        .t-social .fa:hover {
            padding: 6px;
            width: 30px;
            height: 30px;
            border: 1.5px solid #336799;
            border-radius: 5px;
            -webkit-transition: all 0.5s;
            -moz-transition: all 0.5s;
            transition: all 0.5s;
            -webkit-font-smoothing: antialiased;
        }

.t-caption {
    padding: 20px
}

span.t-position {
    font-size: 12px;
    color: #888888;
    vertical-align: middle;
    text-transform: none;
    font-weight: normal;
}

.t-style2 {
    border: 1px solid #cccccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

    .t-style2:hover {
        border: 1px solid #336799;
        padding-bottom: 20px;
        margin-bottom: 20px;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

    .t-style2 img {
        padding: 30px;
        margin: 0 auto;
    }

.t-caption2 {
    padding: 5px 20px
}

.t-social2 {
    padding: 5px 7px;
    width: 100%;
    background-color: #cccccc;
}

.t-style2:hover > .t-social2 {
    background-color: #336799;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-font-smoothing: antialiased;
}

.t-social2 .fa {
    display: inline-block;
    padding: 6px;
    color: #ffffff;
    width: 30px;
    height: 30px;
    border: 1.5px solid transparent;
    border-radius: 5px;
}

    .t-social2 .fa:hover {
        padding: 6px;
        width: 30px;
        height: 30px;
        border: 1.5px solid #ffffff;
        border-radius: 5px;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }
/***************************
******** Features ********
***************************/
.feature {
    text-align: center;
    margin-bottom: 20px;
}

.f-style1 {
    background-color: #f4f4f4;
    height: auto;
    padding-top: 40px;
    padding-bottom: 20px;
}

.f-caption1 {
    padding: 40px;
    height: 500px
}

    .f-caption1:hover {
        background-color: #ffffff;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

.icon-holder {
    width: 166px;
    height: 166px;
    border: 1px solid #424242;
    border-radius: 4px;
    padding: 50px;
    margin-bottom: 30px;
}

.f-style2 {
    height: auto;
    padding-top: 40px;
    padding-bottom: 20px;
}

.icon-holder2 {
    width: 166px;
    height: 166px;
    background-color: #dadada;
    border-radius: 4px;
    padding: 50px;
    margin-bottom: 30px;
}

.f-caption2 {
    padding: 5px;
    height: auto;
    border: 1px solid transparent;
}

    .f-caption2:hover {
        border: 1px solid #424242;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

/***************************
******** Testimonial ********
***************************/
#owl-testimonial .item {
    display: block;
    width: 100%;
    height: auto;
    padding-top: 40px;
}

.testimonial1 {
    height: 610px;
    width: 100%;
    border: 2px solid #424242;
    padding: 50px;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 55px;
    height: 7px;
    margin: 30px 5px;
    border: 1px solid #336799;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 0px;
    background: transparent;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #336799;
    opacity: 100;
}

.testimonial2 {
    background-color: #f4f4f4;
    height: auto;
    padding-top: 10px;
    padding-bottom: 15px;
}

#owl-testimonial2 .item {
    display: block;
    width: 100%;
    height: auto;
    padding-top: 20px;
}

.owl-theme .owl-controls .owl-buttons div {
    background: transparent
}

#testimonial .testimonial2 .owl-prev {
    position: absolute;
    left: -10%;
    top: 30%;
}

#testimonial .testimonial2 .owl-next {
    position: absolute;
    right: -10%;
    top: 30%;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: auto
}
/***************************
******** Pricing ********
***************************/
.p-style1 {
    border: 1px solid #858585;
    margin-bottom: 20px;
}

.package {
    color: #ffffff;
    padding: 25px 0px;
    background-color: #cccccc;
}

#pricing .package .btn {
    margin-top: 20px;
    margin-bottom: 20px;
}

#pricing .package2 .btn {
    margin-bottom: 20px;
}

#pricing .inclusion li {
    display: block;
    list-style-type: none;
    padding: 10px;
}

.inclusion {
    padding: 20px
}

.package2 {
    color: #cccccc;
    padding-top: 25px;
}

.p-style2 {
    border: 1px solid #858585;
    padding: 20px;
    margin-bottom: 20px;
}

    .p-style2:hover {
        border: 1px solid #336799;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }
/***************************
******** Promo ********
***************************/
.promo1 {
    border: 1px solid #424242;
    padding: 40px;
    height: auto;
    min-height: 130px;
    max-height: 400px;
}

.promo-text {
    font-size: 26px;
    text-align: left;
    font-weight: 700;
}

.promo2 {
    background-color: #cccccc;
    color: #ffffff;
    padding: 40px 40px 20px 40px;
    height: auto;
    min-height: 130px;
    max-height: 400px;
}

.subcribe1 {
    border: 1px solid #424242;
    height: auto;
    min-height: 310px;
    max-height: 600px;
    padding: 40px;
}

.s-title {
    font-size: 30px;
    font-weight: lighter;
}

.subscribe-text {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 40px;
    font-weight: 400;
}

.subcribe1 span {
    display: inline-block
}

.form-control {
    display: block;
    width: 100%;
    height: 44px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: rgba(255, 255, 255, 0);
    background-image: none;
    border: 1px solid #336799;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

    .form-control:focus {
        border-color: #336799;
        outline: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.subcribe2 {
    background-color: #f4f4f4;
    color: #000000;
    height: auto;
    min-height: 310px;
    max-height: 600px;
    padding: 40px;
}

    .subcribe2 span {
        display: inline-block
    }
/***************************
******** Buttons ********
***************************/
.btn {
    margin-bottom: 20px
}

.btn-noblock {
    width: 160px
}

.btn-dark {
    color: #fff;
    background-color: #494949;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 2px;
}

    .btn-dark:hover {
        color: #fff;
        background-color: #5F5F5F;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

.btn-gray {
    color: #fff;
    background-color: #bfc2c5;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 2px;
}

    .btn-gray:hover {
        color: #fff;
        background-color: #B8B8B8;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

.btn-red {
    color: #fff;
    background-color: #336799;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 2px;
}

    .btn-red:hover {
        color: #fff;
        background-color: #ECA742;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

.icon {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}

.btn-darka {
    color: #494949;
    border: 1px solid #494949;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 2px;
}

    .btn-darka:hover {
        color: #494949;
        border: 1px solid #5F5F5F;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

.btn-graya {
    color: #bfc2c5;
    border: 1px solid #bfc2c5;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 2px;
}

    .btn-graya:hover {
        color: #bfc2c5;
        border: 1px solid #B8B8B8;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }

.btn-reda {
    color: #336799;
    border: 1px solid #336799;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 2px;
}

    .btn-reda:hover {
        color: #336799;
        border: 1px solid #ECA742;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-font-smoothing: antialiased;
    }
/* Responsive Media Query */

@media only screen and (min-width: 400px) {
    .testimonial1 h3,
    .testimonial2 h3 {
        font-size: 18px;
        font-weight: 600;
    }

    #owl-testimonial2 .item {
        width: 90%;
        margin: 0 auto;
    }

    #testimonial .testimonial2 .owl-prev {
        left: -7%
    }

    #testimonial .testimonial2 .owl-next {
        right: -7%
    }

    .promo1 {
        margin: 20px
    }

    h2,
    .h2 {
        font-size: 20px
    }

    .f-style1 {
        height: auto;
    }

    .f-style2 {
        height: auto;
    }
}

/* Responsive logo navbar */

.navbar-brand {
    padding: 0px;
}

    .navbar-brand > img {
        height: 100%;
        padding: 7px 15px;
        width: auto;
    }

/* Styled navbar*/

.navbar-default {
    background-color: #cccccc;
    border-color: #769bc5;
}

    .navbar-default .navbar-brand {
        color: #000000;
    }

        .navbar-default .navbar-brand:hover,
        .navbar-default .navbar-brand:focus {
            color: #000000;
        }

    .navbar-default .navbar-text {
        color: #000000;
    }

    .navbar-default .navbar-nav > li > a {
        color: #000000;
    }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #000000;
        }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #000000;
        background-color: #769bc5;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #000000;
        background-color: #769bc5;
    }

    .navbar-default .navbar-toggle {
        border-color: #769bc5;
    }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #769bc5;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #000000;
        }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #000000;
    }

    .navbar-default .navbar-link {
        color: #000000;
    }

        .navbar-default .navbar-link:hover {
            color: #000000;
        }

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #000000;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #000000;
        background-color: #769bc5;
    }
}
/* ============= SIDE NAV BAR ====================*/
/* sidebar */
.fixed {
    position: fixed;
}

.bs-docs-sidebar {
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .bs-docs-sidebar > ul {
        width: 180px;
        overflow-y: auto;
        height: 100%;
    }

    /* all links */
    .bs-docs-sidebar .nav > li > a {
        color: #999;
        border-left: 2px solid transparent;
        padding: 4px 20px;
        font-size: 13px;
        font-weight: 400;
    }

    /* nested links */
    .bs-docs-sidebar .nav .nav > li > a {
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 30px;
        font-size: 12px;
    }

    /* active & hover links */
    .bs-docs-sidebar .nav > .active > a,
    .bs-docs-sidebar .nav > li > a:hover,
    .bs-docs-sidebar .nav > li > a:focus {
        color: #563d7c;
        text-decoration: none;
        background-color: transparent;
        border-left-color: #563d7c;
    }
    /* all active links */
    .bs-docs-sidebar .nav > .active > a,
    .bs-docs-sidebar .nav > .active:hover > a,
    .bs-docs-sidebar .nav > .active:focus > a {
        font-weight: 700;
    }
    /* nested active links */
    .bs-docs-sidebar .nav .nav > .active > a,
    .bs-docs-sidebar .nav .nav > .active:hover > a,
    .bs-docs-sidebar .nav .nav > .active:focus > a {
        font-weight: 500;
    }

    /* hide inactive nested list */
    .bs-docs-sidebar .nav ul.nav {
        display: none;
    }
    /* show active nested list */
    .bs-docs-sidebar .nav > .active > ul.nav {
        display: block;
    }

/*-----------------------------------*/
/* Call to action */

.calltoaction-border {
    padding: 20px;
}

@media (min-width:992px) {
    .calltoaction-border {
        position: relative;
    }
}

.calltoaction-form {
    background-color: #666;
    color: #fff;
    padding: 20px;
}

.calltoaction-form .form-control{
    background-color:white;
}
/* landings */

.oficina {
    background-image: url(../Images/sisted/oficina-topL.jpg);
    background-repeat: no-repeat;
    height: 126px;
    top: 0;
    left: 0;
    width: 100%;
}

.hardware {
    background-image: url(../Images/sisted/datacenterL.png);
    background-repeat: no-repeat;
    height: 126px;
    top: 0;
    left: 0;
    width: 100%;
}

.soporte {
    background-image: url(../Images/sisted/soporte-topL.jpg);
    background-repeat: no-repeat;
    height: 126px;
    top: 0;
    left: 0;
    width: 100%;
}

.landing-image {
    background-image: url(../Images/sisted/datacenterL.png);
    background-repeat: no-repeat;
    height: 126px;
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}

@media (min-width:992px) {
    .oficina {
        background-image: url(../Images/sisted/oficina-topH.jpg);
        height: 280px;
    }

    .hardware {
        background-image: url(../Images/sisted/datacenterH.png);
        height: 280px;
    }

    .soporte {
        background-image: url(../Images/sisted/soporte-topH.jpg);
        height: 280px;
    }

    .landing-image {
        background-image: url(../Images/sisted/datacenterH.png);
        background-repeat: no-repeat;
        height: 280px;
        top: 0;
        left: 0;
        width: 100%;
        position: absolute;
    }
}

.affix-top{position:relative;}
.affix{ 
    top:60px;
}
.affix-bottom {
    position: relative;
}

@media (min-width: 768px) {
    .affix-top {
        position: static;
    }
    .affix {
        position: static;
    }
    .affix-bottom {
        position: fixed;
    }
}